How do I add music folders in version 4.0.5? What am I supposed to put in the Name field?
Description

I have happily been using version 3.9 for some time but have just built a different version of Linux (Manjaro) on a different laptop and

the software manager has given me version 4.0.5. Try as I have, for quite some time, I can't get it to scan my music files into the

library. When I click /File/Open Folder or /File/Add Folder, it pops up a window that lists all the places from which I select Music. The

main window then lists all the folders in Music (the artists' names) with two fields below, Name and Filter. Filter defaults to All Files

but I have no idea what to put in the Name field so, without that, I have been unable to import any music into the library. (I just want

to import all tracks.) I have tried , *., *.flac and *.wm, but it doesn't seem to be those wildcard entries that it's looking for. So, with

apologies, if I'm being stupid, I have absolutely no idea what to put in the name field to import all tracks. Could you please help me?

Thank you.

History

#1 - February 10, 2021 19:00 - Thomas Lange

I am not sure what you mean with "name field" and "main window".

Are you talking about the file dialog? Please add screenshots to clarify.

#2 - February 10, 2021 20:06 - David Cottom

- File Audacious Open Folder.jpg added

This is what I see when I click File/Open Folder or File/Add Folder. There are two data entry fields at the bottom, Name and Filter. No problem with All

Files for filter because I want all files, but what should I be putting in the Name field, or how else should I be importing all files into the library? It was

easy in 3.9. I've spent hours try to find how to do in 4.0.5 without success. Thank you in anticipation for your advice.

#3 - February 10, 2021 22:41 - Thomas Lange

Select one of these folders and then click the Open button. That's it.

If you want to add your whole Music directory, go one level up and select it from there.

Selecting multiple folders does not work unfortunately with the Qt file dialog.

#4 - February 11, 2021 07:31 - David Cottom

That's exactly what I did but it didn't work. Just tried again and still doesn't work. Press Open but nothing happens.

#5 - April 13, 2021 04:12 - John Lindgren

- Priority changed from Blocker to Major

#6 - August 27, 2021 22:59 - John Lindgren

Is anyone else able to reproduce this issue?

#7 - December 24, 2021 18:01 - John Lindgren

- Status changed from New to Closed
Sorry we couldn't find a solution.  If you find any new information that might be relevant, please feel free to open a topic on the forum.
